export declare function getNames(e: any): string[];
export declare function getCssFontSizeFromFontSizeEnum(fontSize: any): string;
export declare const EnumExtensions: {
    getNames: typeof getNames;
    getCssFontSizeFromFontSizeEnum: typeof getCssFontSizeFromFontSizeEnum;
};
export default EnumExtensions;
